Subject: Re: Monarch population?

From: [email-masked] (Neil Jones)
Date: Fri, 6 Jan 1995 18:19:42 +0000

In article <[email-masked]>
           [email-masked] "Christopher Majka" writes:

> I'm not sure if you saw an earlier post I made on the topic In which I referred
> to the study by Stimson & Berman. If not, an abstract of the paper follows.

Thanks. I didn't see the original post. I have only just discovered s.b.e.l.

I'll have to get hold of the paper myself. I wonder how it relates to the
theory expounded by Prof. F.A. Urquart in the 1970s that monarchs were not
eaten by birds because of their flight patterns resembling those of birds
and not because of the cardiac glycosides.

I don't think that this can be correct myself. Anyway the larval pattern 
is clearly a warning and bears some resemblence to that of the larva
of the moth Tyria jacobaeae here in the UK which is clearly toxic.

It is interesing to note that when the moth was introduced to New Zealand
as a biological control for Ragwort (Senecio jacobaea) that the project
failed due to avian predation on the larvae.

Prof Urquart was also of the belief that those Monarchs seen in the UK
were all arriving on ships. Whereas it has been established after a
large number of sightings after a storm around 10 years ago that
some do indeed fly the atlantic. One turned up in a friend's garden
after he had just planted flowers to attract autumn butterflies! 

-- 
Neil Jones [email-masked]